/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ServerSOAPHandler6.java 62638 2011-04-26 16:08:02Z adf $
 */

package com.sun.ts.tests.jaxws.sharedwebservices.rlhandlerservice;

import com.sun.ts.tests.jaxws.common.SOAPHandlerBase2;

public class ServerSOAPHandler6 extends SOAPHandlerBase2
{
    private static final String WHICHHANDLERTYPE="Server";
    private static final String HANDLERNAME="ServerSOAPHandler6";

    public ServerSOAPHandler6(){
       super();
       super.setWhichHandlerType(WHICHHANDLERTYPE);
       super.setHandlerName(HANDLERNAME);
    }
}
